<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>horizontal1</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <center><h1>Mis Pasatiempos</h1>
    <img src="pasatiempoMusica.jpg" alt="Pasatiempo Música" width="250" height="250">
    <img src="pasatiempoPlaya.jpg" alt="Pasatiempo Playa" width="250" height="250">
    <img src="pasatiempoCine.png" alt="Pasatiempo Cine" width="250" height="250"></center>
</body>
</html>